<?php
foreach ($map as $name => $v) {
    if (substr($name, 0, 2) != '__') {
?>
 <tr>
  <td width="1%" nowrap="nowrap" class="light" align="right"><b><?php echo $attributes[$name]['label'] ?></b></td>
  <td align="left"><input type="text" size="30" name="<?php echo $name ?>" /></td>
 </tr>
<?php
    }
}
?>
</table>
</form>
